Bug 42082 - [MAINTAINER UPDATE]: x11-wm/bbkeys
Summary: [MAINTAINER UPDATE]: x11-wm/bbkeys
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-08-27 15:00 UTC by Stijn Hoop
Modified: 2002-08-28 06:57 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (693 bytes, patch)
2002-08-27 15:00 UTC, Stijn Hoop
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stijn Hoop 2002-08-27 15:00:10 UTC
- Remove RUN_DEPENDS on blackbox - this utility can successfully be used
  with other window managers like fluxbox, openbox, etc.
  Reported by:	Tilman Linneweh <tilman@arved.de>
- Change WWW in pkg-descr to match reality

How-To-Repeat: 
N/A
Comment 1 stijn 2002-08-27 15:04:02 UTC
Bah, my email address should have been <stijn@win.tue.nl>. My mistake.

--Stijn

-- 
"Coca-Cola is solely responsible for ensuring that people - too stupid to know
not to tip half-ton machines on themselves - are safe. Forget parenting - the
blame is entirely on the corporation for designing machines that look so
innocent and yet are so deadly."
	-- http://www.kuro5hin.org/?op=displaystory;sid=2001/10/28/212418/42
Comment 2 Kevin Lo freebsd_committer 2002-08-28 06:56:49 UTC
State Changed
From-To: open->closed

Committed, thanks.